<ion-view title="Cantante" id="page140">
  <ion-content padding="true" class="has-header">
    <h1 id="cantante-heading127" style="color:#000000;text-align:center;">Cantante</h1>
    <div>
      <img src="img/oDiLwfSyT86jRMrQoNzw_ScreenShot2019-05-10at8.46.47PM.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="cantante-markdown101" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(El micrófono) La mano cerrada con la palma hacia atrás y el borde externo hacia abajo se ubica frente a la boca. La boca se abre y el cuerpo se balancea hacia los lados. (Véase cantar 1 –Acciones y Distracciones–).</p>
    </div>
    <a ui-sref="carpintero()" id="cantante-button361" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="cajero()" id="cantante-button362" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>